Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 723307 - gnome-phone-manager has Gtk-Errors
gnome-phone-manager has Gtk-Errors
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-phone-manager (Show other bugs)
15
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Linus Walleij
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-19 13:33 EDT by Neville A. Cross
Modified: 2012-08-07 15:08 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 15:08:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neville A. Cross 2011-07-19 13:33:09 EDT
Description of problem:
Gnome-phone-manager fails to start due Gtk-error

Version-Release number of selected component (if applicable):
gnome-phone-manager-0.66-1.fc15.x86_64

It has happened with fresh install and also with full update.

How reproducible:
Every single time.

Steps to Reproduce:
1. open terminal
2. write "gnome-phone-manager"

  
Actual results:


Gtk-ERROR **: GTK+ 2.x symbols detected. Using GTK+ 2.x and GTK+ 3 in the same process is not supported
aborting...
Aborted (core dumped)


Expected results:

I expect the program to run

Additional info:
I am available for further questions or testing.
Comment 1 Didier G 2011-08-13 18:59:13 EDT
Same problem for me.
Comment 2 Didier G 2011-08-13 20:41:40 EDT
I tried to build for fc15 from gnome-phone-manager-0.66-3.fc16.src.rpm and I get the same error :

$ rpm -qa gnome-phone-manager
gnome-phone-manager-0.66-3.fc15.x86_64
$ gnome-phone-manager

Gtk-ERROR **: GTK+ 2.x symbols detected. Using GTK+ 2.x and GTK+ 3 in the same process is not supported
aborting...
Abandon (core dumped)
Comment 3 Elison Niven 2011-08-17 15:23:10 EDT
I tried yum install gnome-phone-manager and I got the same error. I pulled from git and was able to compile from source and run. Seems like the Fedora guys did some errors in packaging. However I can send sms but not able to receive them. I can read them using gnokii but I am not getting any notifications upon receiving new messages in gnome-phone-manager.
Comment 4 Benjamin Kriss 2011-08-20 08:01:54 EDT
Any chance of an updated package for this? The problem is clearly fixed, just not in Fedora.
Comment 5 Stefan Neufeind 2011-10-29 07:51:57 EDT
quite an anoying bug with the F15-version :-(
Comment 6 Igor Bukanov 2011-10-30 14:08:01 EDT
The same problem persists with Fedora-16 beta
Comment 7 biAji 2011-11-08 11:25:47 EST
It's still there in Fedora 16 final
Comment 8 Quentin Brandon 2011-12-07 04:19:42 EST
Had this issue when I tried gnome-phone-manager-0.66-1.fc15.x86_64 on F15.
The following command installed the testing version gnome-phone-manager-0.68-1.fc15.x86_64

yum --enablerepo=updates-testing update gnome-phone-manager

The problem now seems to be fixed.
Haven't tried on F16 yet.
Comment 9 Robert Cawley 2011-12-29 17:01:01 EST
Still present gnome-phone-manager.x86_64 0:0.66-6.fc16
Comment 10 Fedora End Of Life 2012-08-07 15:08:05 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.